/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
/*TOUR GALLERY*/


/*Kontak */

iframe#gmap_canvas {
width:100%;
	height:350px;
} 


/*ForNewPagePaketTour*/

.img_team {
	width:100%;
	height:auto;
}

#share-buttons span {
	color:#3773D5;
}

.partner_img img {
	float:left;
	margin:0 10px 10px 0;
	width:220px;
	border-radius:8px;
		
}

h4 a.link_h4, h4 a.link_h4:visited {
	text-decoration:underline; 
	color:#3773D5;
	
}
h4 a.link_h4:hover {
	text-decoration:none; 
	color:#06F;
	
}

a.link_paket{
	text-decoration:none;
	color:#333;
	font-size:14px;
	font-style:italic;
}
a.link_paket:hover {
	text-decoration:underline;
	color:#000; 
}

.div_paket {
	width:100%; height:auto; float:left; padding:10px; margin:0 10px 20px 0; border:1px solid #ddd; border-radius:10px;	
}
span.p_paket-1 {
font-size: 16px; 

}

h4 {
	padding-bottom:10px;	
	border-bottom:0px dashed #ddd;
}

h4.twisata {
	margin-bottom:0 !important;
	padding-bottom:5px;
}
  
p.p_twisata {
	font-size:95%; border-top:1px dashed #ddd; padding-top:5px; margin-top:0; font-style:italic;	
}

.lt-1 {
	padding:25px 0 5px; 
	border-bottom:1px dashed #ccc; 
	
	background-image:url(../images/_img_bg2.png); 
	background-repeat:no-repeat; background-position:-82px -120px;	
}

.lt-b {
	border-top:1px dashed #ccc; 
}

.opdiv {
	width:260px; height:auto; border:1px dashed #ccc; padding:10px; border-radius:5px; background-color:#f4f4f4;
}

.opdiv-1 {
	border-bottom:1px dashed #ccc; width:100%; font-weight:bold;
}

.opdiv-1 span {
	color:#3773D5; 
}

.opdiv-2 {
	border-bottom:1px dashed #ccc; width:100%; font-size:13px; color:#3773D5; padding:0 0 5px; font-style:italic;
}

.opdiv-3 {
	width:100%; padding:5px 0;
}

.opdiv-3 span {
	color:#333; font-size:12px;
}

.opdiv-4 {
	width:100%; padding:5px 0; font-weight:bold; border-bottom:1px dashed #ccc;
}

.opdiv-4 span {
	color:#3773D5; font-size:12px;
}


.opdiv-5 {
	border-top:1px dashed #ccc; width:100%; font-size:13px; font-weight:bold; padding:10px 0 0 0;
}
.opdiv-5 span {
	font-size:12px; font-weight:normal;
}

.ac1 {
	border-top:1px dashed #ccc; font-size:14px; width:100%; padding:15px 0;	
}
.ac1 span {
	color:#3773D5;
}

.ac2 {
	padding:5px 0 15px;
}

.bc1 {
	border-top: 1px dashed #ccc; padding-top:10px; width:100%;
}
.bc2 {
	padding:0; border:none !important; margin-left:0px !important;
}

.bc2 span {
	font-size:14px; color:#333; font-weight:bold; padding-bottom:5px;	
}

.bc2 ul {
	font-size:13px; color:#333; line-height:160%; margin-left:20px;
	padding-top:5px;
}

.bc2 ul li {
	list-style:outside; 
}


.bc3 {
	
}

.tp1{
	border-bottom:0px dashed #ccc; font-size:14px; width:100%; padding:10px 0 5px; 
}

.tp1-b {
	border-top:3px solid #3773D5; border-bottom:1px dashed #ccc; font-size:14px; width:100%; padding:10px 0 5px;	
}

.tp1-b span {
	font-size:13px; color:#3773D5; font-weight:bold;
}

.tp1-a{
	font-size:13px; color:#3773D5;
	border-bottom:1px dashed #ccc; font-size:14px; width:100%; padding:10px 0 5px;
}
.tp1-a span {
	font-size:13px; color:#3773D5;
}

.tp2 {
	width:100%; padding:10px 0 0 0;
}
.tp3 {
	padding:0 !important; border:none !important;
}
.tp3 ul {
	font-size:13px; color:#333; line-height:160%; margin-left:15px;
}
.tp3 ul li {
	list-style:outside; 
}

.tp3 ul li span {
	font-style:italic;
	color:#777; 
}

.call2{
border-top: 1px dashed #ccc; padding:10px 0 15px; width:100%; background-color:#fff; font-size:13px; color:#3773D5; font-weight:bold;
}

.call2 div span {
	color:#00CC00;
}

a.a_blue {
	color:#3773D5;
}

.title_paket_by { /*New-change in english version also-don't forget screen setting*/
	width:100%; height:40px; border:0px solid #ddd; background-color:#eee; border-radius: 10px 10px 0 0; margin:0 10px; opacity:1	
}
.title_paket_by_txt {
	float:left; padding:10px; color:#3773D5; font-weight:bold; font-size:95%;
}

.title_paket_by_txt span {
	font-size:85%; color:#555 !important; font-weight:normal; font-style:italic;	
}
.div_type_trip {
	width:270px; height:auto; border:1px solid #eee; padding:10px 10px 0; border-radius: 10px; box-shadow:0 2px 1px #eee; margin-bottom:15px;	
	background-image:url(../images/_img_bg2.png);
	background-repeat:no-repeat; 
	background-position:-154px -140px;
}
.div_type_trip h5, .div_time_trip h5 {
	text-align:center; padding:0 0 10px 0; border-bottom:1px dashed #ccc; padding:5px 0;	
}

.div_type_trip ul, .div_time_trip ul {
	text-align:center; padding:5px 0 0 0; font-size:98%;	
}

.div_time_trip {
	width:270px; min-height:370px; border:1px solid #eee; padding:10px 10px 0; border-radius: 10px; box-shadow:0 2px 1px #eee; margin-bottom:15px;
	background-image:url(../images/_img_bg2.png);
	background-repeat:no-repeat; 
	background-position:-154px -140px;		
}

.div_time_trip ul li span, .div_type_trip ul li span{
	font-size:90%; font-style:italic;
}

.div_time_trip ul li{
	border-bottom:1px dashed #ccc;	
	padding-bottom:5px;
}


.div_time_trip ul li a {
	color:#555;
	text-decoration:none;
	padding:10px;
}

.div_time_trip ul li a:hover {
	color:#333;
	text-decoration:underline !important;
}


span.li_span2 {
	color:#444; font-style:normal !important; font-size:14px !important; font-weight:bold;	
}

.click_show_but {
	float:right; font-size:13px; padding:10px
}

.click_show_but a {
	font-size:13px;
	color:#3773D5;
	padding:10px 0 10px 100px;
}
.paket-tour-margin {
padding: 70px 0 0 0;
}

/*End*/

/*
Revisi Tour package layout
*/

ul.listpaket li { 
 margin-bottom:25px; 
}

ul.listpaket li a {
 padding: 10px 10px; 
 color:#555;
 border: 2px solid #ddd;
}

ul.listpaket a:hover,
ul.filter li.current a {
background-color: #06f;
color: #fff; 
border: 2px solid #ddd;
opacity:2;
}

ul.listpaket li a:hover { 
 color: #fff;
}


.itinerary_row {
	padding:10px 0 10px 0; border-bottom:1px solid #eee; border-top:1px solid #eee; width:100%; color:#3773D5; font-size:16px; font-weight:bold;	
}
.itinerary_title{
	border-bottom:1px solid #eee; width:100%; padding:10px 0; background-color:#3773D5;	
}
.itinerary_text_1 {
	float:left; width:auto; font-size:110%; color:#fff; font-weight:bold; padding-left:10px; 
}
.itinerary_text_2 {
	float:left; width:auto; font-size:12px; font-weight:bold; padding:0 10px;	
}
.itinerary_text_3 {
	float:right; width:auto; font-size:13px; color:#fff !important;padding:0 10px; font-weight:bold;	
}
.div_biaya_tour {
	border-bottom:4px solid #fff; font-weight:bold; width:100%; padding:5px 0; background-color:#eee;	 
}
.div_biaya_tour_a {
	border:0px solid #eee; font-weight:bold; width:100%; padding:5px 0; background-color:#f4f4f4;	 
}
.txt_biaya_tour {
padding:0 10px; float:left; font-size:125%; color:#3773D5; 
} 
.txt_biaya_tour_a {
padding:0 10px; float:left; font-size:15px; color:#3773D5; 
} 
.id_img {
padding:5px 0 0 0;
}
/*


*/
#bg {
	background-image:url(../images/_img_bg1.jpg);
	background-repeat:no-repeat; 
	background-position:center top;	
}

#bg2 {
	background-image:url(../images/_img_bg2.png);
	background-repeat:no-repeat; 
	background-position:center top;	
} 

.headtext {
	float:left;
	font-size: 22px;
	color: #3773D5;
	letter-spacing: 0.05em;
	padding: 33px 0 0 125px;
	font-style: italic;	
	height:50px;
}

.logo {
	float:left; 
	width:230px;
	margin: 20px 0 0;
}

.logo img {
	width:184px;
	height:60px;
	
}

.section {
	width:100%;
	float:left;
	margin-bottom:0;
}

.box_info {
	float:left; 
	line-height:180%; 
	background-color:#fff; 
	margin:0 10px 10px 0; 
	text-align:center; 
	width:auto; 
	height:auto; 
	border:1px dashed #ccc; 
	padding:5px 10px;
	border-radius: 10px;
}

.box_info span {
	fonst-size:16px;
	color:#333;	
}

.div_price_tour {
	float:right; 
	line-height:180%; 
	background-color:#3773D5; 
	margin:0 0 10px 10px; 
	text-align:center; 
	width:auto; 
	height:auto; 
	border:1px solid #eee; 
	padding:20px 25px;
	border-radius: 10px;
}
.div_price_tour span.txt_pricesse {
	color:#333; font-size:12px; letter-spacing:0.06em;
}

.div_price_tour span.pricesse {
	color:#fff; font-size:16px; font-weight:bold;
}

.div_price_tour span.timetour {
	color:#333; font-size:75%;
}

.photo, .video {
	float:right !important;
}

.video a {
	background-image:url(../images/img_video.png);
	background-repeat:no-repeat;
	background-size:25%;
	background-position:left;	
	
}


.photo a {
	background-image:url(../images/img_photo.png);
	background-repeat:no-repeat;
	background-size:25%;
	background-position:left;	
	
}

.sec_space {
	border-top:1px dashed #eee; 
	padding:25px 0 0;	
}

#icon3 {
    width: auto;
    height: auto;
    float: right;
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
	padding:2px 0;
    }

#icon3 a:link {
    padding: 5px 30px 10px 30px;
    background: url(../images/sharebutton.png) no-repeat right center;
	background-size:24px;
    }

#icon3 a:hover {
    padding: 5px 30px 10px 30px;
    background: url(../images/sharebutton_over.png) no-repeat right center;
	background-size:24px;
    }

.socialMedia {
	float: right !important; 
	width: auto;
	margin-left: 10px;
	height:auto;
	margin-top: 10px;
}

.socialMedia ul {
	padding:0;
	margin:0;	
}

.socialMedia ul li {
	float:right;
	width:auto; 
	margin:0;
	/* height:30px; */
}
.socialMedia ul li{
	padding:0px 5px;
	/* float: right; */
	width: 120px;
	/* height: 72px; */
}
.socialMedia ul li img{ 
}



.plan_trip {
	width:auto;
	height:auto;
	float:right;
	font-size:13px;
	opacity: 0.7; 
	margin: 0 2px 5px 0;
}

.plan_trip a {
	padding:5px 10px;
	background-color:#3773D5;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	border-radius:4px;
	border: 1px solid #f4f4f4;
	box-shadow: 0px 0px 10px #3773D5;
}

.plan_trip a.active {
	background-color:#fff;
	color:#3773D5;
}

.plan_trip a:hover {
	background-color:#fff;
	color:#3773D5;
}


.plan_trip_div_tur {
	width:auto; 
	font-size:13px; 
	float:left; 
	text-align:center; 
	margin:0 10px 10px 0;
}

.plan_trip_div_tur a { 
	padding:5px 10px; 
	background-color:#fff;
	color:#3773D5;
	border:1px solid #fff;
	box-shadow:0px 0px 4px #3773D5;
	border-radius:3px;
	text-decoration:none;
}

.plan_trip_div_tur a:hover {
	text-decoration:underline;
}



.li_plan_trip {
	margin:0 0 0 20px;
	font-size:13px !important;
	
}

.li_plan_trip li {
	list-style:decimal;	
	margin:0;
}

.li_akomodasi li {
	list-style:lower-latin;	
	margin:5px 0 5px 16px;
	font-style:italic;
	font-size:95%;
}

.li_plan_trip_star li {
	list-style:circle;
	font-style:italic;
	font-size:13px !important;
	margin:0 0 0 -15px;
	line-height:170%;
}

ul.li_plan_trip_abjad li {
	list-style:disc;
	font-size:13px !important;
	margin:0 0 0 -15px;
}


p a.active {
	text-decoration:none;
	/*cursor:none;*/
	color:#3773D5;
	
}

.team_img {
	max-width: 220px;
	min-width:120px;
	width:auto;
	margin: 0 10px 5px;
	float:left;	
	text-align:center;
}

.imgTeam {
	max-width: 220px;
	min-width:120px;
	width:auto;
	border-radius: 10px 10px 0 0;
	padding: 2px;
	background-color: #fafafa;
	border: 1px solid #fff;
	box-shadow: 0px 0px 10px #ccc;
}

.div_img_team {
	width:100%; float:left;	
}
.teamName {
	width:100%; float:left; font-size:15px; color:#555; border-bottom:1px solid #3773D5;padding: 5px 0;margin: 0 0 1px 0;
}

.teamTitle {
	width:100%; float:left; color: #fff; font-size:13px;background-color: #3773D5;padding: 3px 0;margin: 0 0 2px 0;
	border-radius:0 0 4px 4px;
}

.teamWArea {
	width:100%; float:left; color:#555; font-size:14px; padding: 7px 0 0;border-bottom:1px dashed #ddd;
}

.teamWAreaTxt {
	width:100%; float:left; color: #3773D5; font-size:13px;padding: 3px 0; height:40px;
	 
}

.social_txt {
	font-size:14px;
	padding:5px 0 3px;
	width:100%;
	float:left;
	text-align:center;
	border-bottom:1px dashed #eee;

}
.social_icon {
	width:100%;
	float:left;
	padding:5px 0 3px;
	text-align:center;
}

.img_radius1 {
	border-radius: 4px;	
}

/* Custom Classes
------------------------------------------------------------ */
.group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
* html .group { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */

	/* Filter */
dl { margin-bottom: 10px; margin-top:10px; padding-left:0;}
/*dt, dd { float: left; }
dt { margin-right: 5px; }*/
.filter li { 
	float: left; 
	list-style:none; 
	
}
/*.filter li:after { content: "-"; padding:0 9px 0 0; color:#3773D5; }*/
.filter li:last-child:after { content: ""; }
.filter a { 
	color: #3773D5;
	padding:5px 15px 3px;
	margin:0 5px 0 0;
	background-color:#fff;
	border:1px solid #eee;
	border-radius:4px;
	text-decoration: none; 
	opacity:1;
}
.filter a:hover, 
.filter li.current a {text-decoration:none; background-color:#3773D5; color:#000; border:1px solid #fff; opacity:0.5; }

/* Portfolio Items */
.portfolio li { float: left; list-style:none; }
.portfolio li:nth-child(4n) { margin-right: 0; }
.portfolio a { display: block; border: 0px solid #fff;  text-decoration: none; }
/*.portfolio img { width: 210px; height: 130px; display: block; border: 1px solid #ccc; }*/


li.item {
	margin:0 10px 0 0 !important;
}

ul.portfolio li a:hover {
	opacity:0.7;
}

ul.portfolio {
	margin:0 !important;
}

.group ul li {
	font-size:90%;
	
}

.group ul {
	margin:0 !important;
}

p.thumbstitle {
	font-size:90%;
	color:#555;
	font-style:italic;
	margin:0 0 30px 0 !important;
}

.paketList {
	font-weight: bold;
    font-style: normal !important;
    color: #000 !important;

}

.portfolio a  img{
 border-radius: 10px;
}

.img_thumbcases img {
	width:220px;
	min-width:120px;
	border-radius:10px;
	background-color:#fafafa;
	padding:2px;
}

.img_thumbcases2 img {
	width:142px;
	min-width:120px;
	border-radius:10px;
	background-color:#fafafa;
	padding:2px;
}

.img_thumbcases3 img {
	width:80px;
	min-width:80px;
	border-radius:5px;
	background-color:#fafafa;
	padding:2px;
}

.gallery_video_thumb {
	width:auto; height:auto; float:left; margin:0 5px 0 0;
}

.current_video img {
	border-radius:0;
}

.tittle_video_on_gallery {
	font-size:90%; 
	color:#333 !important;
	
}
.iframe_video_box {
	width:520px; height:320px; float:left; border:1px solid #eee;
}

.thumb_video_box{
	width:400px; height:320px; float:left; margin-left:10px;
}

iframe.iframe_size {
	width:520px;
	height:320px;
	
}

.current_video p.thumbstitle2 {
	color:#3773D5;
}

img.img_thumbcases2 {
	border-radius:10px;
	background-color:#fafafa;
	padding:2px;
	max-width:120px;
}

p.thumbstitle2 {
	font-size:80%;
	color:#555;
}

.img_thumbcases img:hover {
	background-color:#fff;
}
/**/

.p_tour_title_info{
	font-size:99%; 
	color:#333; 
	line-height:170%; 
	font-style:italic;
}
.p_activity_tour {
	font-size:13px; 
	color:#333; 
	line-height:170%;
	letter-spacing:0.010em;
	margin:0 0 5px 0;
}

.p_info_tour_all {
	font-size:13px; 
	font-style:italic; 
	color:#444; 
	border-top:1px solid #999; 
	padding-top:10px; 
	line-height:140%;
}

.img_rute_tour {
	max-width:620px;
	min-width:320px;
	width:100%;
	height:auto;
	float:right;
	margin:0 0 5px 5px;
	border-radius:10px;
}

.img_about_us {
	max-width:140px;
	width:100%;
	height:auto;
	float:left;
}

.img_about_us2 {
	max-width:940px;
	width:100%;
	height:auto;
	float:left;
	margin:0 10px 10px 0;
	border-radius:10px;
}

.img_shop {
	max-width:520px;
	min-width:120px;
	width:100%;
	height:auto;
	float:left;
	margin:10px 0;
	border-radius:10px;
}

.img_shop2 {
	max-width:420px;
	min-width:120px;
	width:100%;
	height:auto;
	float:left;
	margin:10px 0;
}

.img_office {
	max-width:320px;
	min-width:120px;
	width:100%;
	height:auto;
	float:left;
	margin:10px 0;
	border-radius:10px;
}

.css_shop_right {
	max-width:420px;
	min-width:120px;
	width:100%;
	height:auto;
	font-size:13px;
	float:left;
	margin:0 0 5px;
	border-bottom:1px dashed #eee;
	padding-bottom:5px;
}

.div_shop_img {
	max-width:520px;
	min-width:120px;
	width:100%;
	height:auto;
	float:left;
	margin:0 20px 25px 0;	
}

.div_shop_img2 {
	max-width:420px;
	min-width:120px;
	width:100%;
	height:auto;
	float:left;
	margin:0 20px 5px 0;	
}

#map-canvas {
	border:1px solid #eee;
	max-width:420px;
	height:280px;
}

.div_ct_img {
	max-width:420px;
	min-width:120px;
	height:auto;
	width:100%;
	height:auto;
	float:left;
	margin:0 20px 5px 0;	
	
}

.div_shop_txt {
	max-width:390px;
	min-width:120px;
	width:100%;
	height:auto;
	font-size:13px;
	float:left;
	margin:5px 0 0 0;
}

.tags {
	padding:2px 7px 0px;
	margin:0 4px 3px 0;
	background-color:#fafafa;
	border:1px solid #eee;
	border-radius:4px;
	width:auto;
	float:left;
	font-style:italic;
}

.tags2 {
	padding:2px 7px 2px;
	margin:0 4px 3px 0;
	background-color:#fafafa;
	border:1px solid #eee;
	border-radius:4px;
	width:auto;
	float:left;
}


.tags3 {
	padding:1px 7px 1px; 
	background-color:#3773D5;
	border:1px solid #eee;
	border-radius:4px;
	width:auto;
	float:left;
}

.tags3 a {
	text-decoration:underline;
	color:#fff;	
}

.tags2 a {
	text-decoration:underline;
	color:#555;	
}

.tags2 a.active {
	text-decoration:none;
	color:#3773D5;	
}


.div_see_other_package {
	width:100%; 
	height:auto; 
	float:left; 
	border-top:0px solid #eee; 
	padding:10px 0 0 0;	
}

.txt_div_see_other_package {
	padding:5px 10px 0 0; 
	float:left; 
	font-size:14px; 
	color:#3773D5; 
	font-weight:bold;	
}

.gallery_sc {
	width:auto;
	
}

.gallery_sc2 {
	width:auto;
	float:right;
}

.gallery_sc a, .gallery_sc2 a {
	text-decoration:none;
	padding:4px 10px 4px;
	background-color:#3773D5;
	margin-left:5px;
	border:1px solid #fff;
	border-radius:4px;
	color:#fff;
	font-weight:bold;
}

.gallery_sc a:hover, .gallery_sc2 a:hover {
	background-color:#fff;
	color:#3773D5;
	border:1px solid #eee;
	border-radius:4px;
}

.gallery_sc a.active {
	background-color:#fff;
	border:1px solid #eee;
	color:#3773D5;
}

.div_thumb_special_trip {
	float:left; 
	width:auto;
	max-height: 520px;
}

.div_thumb_special_trip  img{
	border-radius:10px;
}

.div_thumb_home {
	float:left; 
	width:240px;
}

.div_thumb_home a img {
	border:0px solid #fff;
	box-shadow:1px 12px 45px 1px #fff;
}

.div_thumb_home a img:hover {
	opacity:0.8;
}

.txt_thumb_home {
	float:left; 
	width:240px; 
	color:#333; 
	text-align:center; 
	padding:10px 0; 
	background-color:none; 
	opacity:1; 
	text-shadow:0px 1px #fff;
}

.txt_thumb_home span {
	font-style:none;
	color:#3773D5;
	font-weight:bold;
}

.sample_img_tour img {
	width:220px;
	height:auto;
	border:none;
}

.sample_img_tour img:hover {
	opacity:0.7;
}

.sample_img_tour{
	float:left;
	padding:5px 4px;
}

.breadcam {
	width:100%; 
	height:auto;
	float:left; 
	padding:6px 0 4px; 
	font-size:11px; 
	color:#777;
	border-bottom:1px dashed #eee;
}

.txt_breadcam {
	float:left;
	padding:3px 0 0 0;
	
}

.div_share-buttons  {
float:right;
}
.div_share-buttons2  {
float:right;
padding:0 10px 0 0;
font-size:12px;
color:#555;
}

#share-buttons img {
width: 22px;
float:left;
padding: 0 0 0 5px;
border: 0;
box-shadow: 0;/*
display: inline;*/
}

#share-buttons span {
float:left;
padding:3px 0 0 0;
}

.change_language {
	width:auto;
	height:auto;
	float:right;
	margin-right:0px;
	position:absolute;
	top:3px;
	right:8px;
	font-size:13px;
}

.change_language a {
	opacity:0.5;
}

.change_language span.versi {
	padding:7px 2px 0 0; 
	float:left;
	font-weight:bold;
	color:#3773D5;
	letter-spacing:0.05em;
}

.change_language a span img {
	padding:5px 0 0 10px;
	float:left;
}

.change_language a span.display3 {
	padding:6px 0 0 5px;
	float:left;
}

.change_language a.active span {
	opacity:1;
	text-decoration:underline;
	color:#3773D5;
}


.change_language a:hover span {
	opacity:1;
	text-decoration:underline;
}

.breadcam a {
	text-decoration:underline;
	color:#3773D5;
}

.breadcam a:hover {
	text-decoration:none;
	color:#777;
}

.div_tittle_blue {
	width:100%; height:auto; background-color:#3773D5;	
	margin-bottom: 6px;
	box-shadow: 0px 1px 5px #3773D5;
	float:left;
}
.div_tittle_blue_txt {
	padding: 12px 0 11px 15px; color:#fff; font-size:18px;
}

.div_package_btn_list {
	width:100%;
	height:auto;
	min-height:40px;
	float:left;
	
}
.bg_list_1 {
	background-color:#fafafa;
}
.bg_list_2 {
	background-color:#eee;
}



.div_package_btn_list .tourList_ttl a {
	color:#3773D5;
	text-decoration:none;
	padding:10px;	
}
.div_package_btn_list .tourList_ttl a:hover {
	color:#06F;
	text-decoration:underline;
}



.arrow_onList {
	width: auto;
	height: auto;
	border-right:1px solid #fff;
	border-bottom:0px solid #fff;
	float:left;
	font-size: 15px;
	font-weight:normal;
	color: #3773D5;
	padding: 10px 15px;
}

.tourList_ttl {
	width:auto;
	max-width:725px;
	height:auto;
	float:left;
	font-size:15px; 
	color:#3773D5;
	padding:10px 0;
}

.tourList_ttl a.active {
	text-decoration:underline;
	color:#06f;
	cursor:default;
}

.tourList_time {
	width:120px;
	height:auto;
	padding:10px 15px;
	float:right;
	font-size:14px; 
	color:#999;
	text-align:right;
	border-left:1px solid #fff;
	border-top:0px solid #fff;
}




/*iLMi-site*/

ul.ul_top_nav { 
	float:right;
	margin:0;
	padding:0;
}

ul.ul_top_nav li {
	list-style:none;
	float:right;
	padding:10px 10px;
}

ul.ul_top_nav li.top_nav {
	font-size:12px; padding-top:15px;text-align:right;	
}
ul.ul_top_nav li.top_nav a {
	color:#777;
	text-decoration:none;
}

ul.ul_top_nav li.top_nav a:hover {
	color:#333;
	text-decoration:underline;
}

ul.ul_top_nav li.top_nav input.text{
	color:#777;
	font-size:12px;
}


#nav {
			max-width:940px;
			font-size:12px;
			
		}

ul.nav_menu {
	height: 38px;
    margin: 0;
    opacity:0.8;
	border-right: 0px solid #eee;
	border-left: 0px solid #eee;
	
} 

ul.nav_menu li a { 
	padding: 12px 22px 8px 22px; 
	float: left; 
	background-color: #3773D5;
	margin: 0;
	box-shadow: 1px 0px 1px #ddd;
	color: #fff;
	font-weight: bold;
	text-decoration:none;
	border-right:1px solid #ddd;
}

ul.nav_menu li a:hover {  
	background-color: #fff;
	color: #3773D5;
}

ul.nav_menu li a.active {  
	background-color: #fff;
	color: #3773D5;
	border-left: 1px solid #eee;
}
 /*
.div_headlinenews {
	width:240px; 
	opacity:1; 
	height:170px; 
	float:right; 
	margin:39px 0; 
	border-radius:10px 10px 0 0;	
} */
.div_headlinenews img {
	border-radius:10px 10px 0 0;
}

.div_headlinenews h3 {
	padding:0px 10px;
	border-bottom:1px dashed #fff;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}
.div_headlinenews p {
	padding:0px 10px;
	color: #fff;
	font-size:13px;
}

.div_headlinenews p a { 
	color:#fff;
	 
}

.paging1 {
	position:absolute; right:50px; top:12px; background:#fff; width:10px; height:10px; border:1px solid white;
}
.paging2 {
	position:absolute; right:30px; top:12px; background:#fff; width:10px; height:10px; border:1px solid white;
}
.paging3 {
	position:absolute; right:10px; top:12px; background:#000; width:10px; height:10px; border:1px solid white;
}

.slogan {
	width:640px;
	height:auto;
	float:left;
	padding:85px 0 0 0;	
}

.slogan h1 {
	font-size:36px;
	color:#3773D5;
	text-shadow:1px 1px 1px #fff;
	font-family:Arial;
	line-height:100%; 
	
}

#footer {
	padding-top:20px; height:auto; background:#eee; width:100%;
}

#footer h3 {
	font-size:16px;
}

#footer p {
	font-size:12px;
}

.h3_c1 {
	font-size:18px;
	color:#000;
}



.display1 {
	display:block;
	font-size:13px;
	color:#3773D5;
}

.txt_after_img_abu {
	 font-style:italic; color:#999; font-size:12px;
 }
 
 
 /*submenu style*/
 
#nav_menu2 ul
{ 
    letter-spacing: 1px;
}

#nav_menu2 li {    
	margin: 5px 0 0 0;
}

#nav_menu2 li.sub a {
	padding:5px 0;
	
}

#nav_menu2 li a:link,
#nav_menu2 li a:visited
{ 
    text-decoration: none;
    color:#3773D5;
  
}

#nav_menu2 li a:hover
{
   /* padding: 31px 10px 28px 10px;*/
    text-decoration: underline;
    
 
 
}

#nav_menu2 li.current { 
    text-decoration:underline;
	background-color:#fff;
     
 
}
/**/
#submenu {
    height: auto;
    left: 20px;
    padding: 20px 0;
	margin-top:0px;
    position:absolute;
    top: 135px;
    width: auto;
	font-size:13px;
	display:block;
}

/*.submenuvision {
			height: auto;
    left: 20px;
    padding: 10px 35px 10px 0;
	margin-top:0px;
    position: absolute;
    top: 150px;
    width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	display:block;
			
		}*/

<!--section lyaout-->
#section-0, #section-2, #section-3, #section-4, #section-5, #section-6, #section-7, #section-8 {
	width:100%;
	height:auto;
	float:left;
	
}


li.gotop {
	width:auto;
	height:37px;
	background:url(../images/img_goto_top.png) no-repeat left top;
}

li.gotop a, li.gotop a:link {
	padding:32px;
}

li.gotop a:hover {
	padding:32px;
}


li.gotop2 {
	width:auto;
	height:33px;
	padding:5px 0 0 0;
	background:url(../images/img_goto_top.png) no-repeat left top;
}

li.gotop2 a, li.gotop2 a:link {
	padding:32px;
}

li.gotop2 a:hover {
	padding:32px;
}


<!--Tourpackage Slide-->

.div_img_slide {
	width:100%;
}

.div_slide_tourpackage {
	position:absolute; 
	bottom:0; 
	left:0; 
	right:0; 
	opacity:0.9; 
	letter-spacing:0.09em; 
	font-weight:bold; 
	color:#fff; 
	text-shadow:1px 0px 1px #000;

}

.txt_package_big {
	font-size:25px;
	width:100%;
	padding:0 0 5px 25px;
	
}

.txt_package_small {
	font-size:15px;
	width:100%;
	padding:0 0 20px 25px;
}


.about_div_front {
	padding:15px 0 0 0;	
}


a.share_but_fb img { 
	width: 24px;
	height: 24px; 
}

a.share_but_fb {
	opacity: 0.9;
	position: absolute;
	z-index: 1000;
	margin: -132px 188px;
	border: 1px solid rgb(255, 255, 255);
	padding: 4px;
	border-radius: 0px 0px 0px 4px;
	background-color: rgb(255, 255, 255);
	width: 24px;
	height: 24px; 
}

a.share_but_fb:hover {
	opacity: 1 !important;
}

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 414px) {
		
		/*.img_thumbcases2 img {
			width:170px !important;
		}*/
	}
		
/*ilmi_site*/

/* #Media Queries
================================================== */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
 	@media only screen and (min-width: 375px) and (max-width: 413px) {
		
		.img_thumbcases2 img {
		width:150px !important; 
		}
		
		.listpaketi_mg a img {
   			 width:340px !important; 
		}
		
		.div_thumb_home a img {
			width:340px !important; 
			border-radius: 10px;
		}
		
		.about_div_front {
			padding:100px 0 !important;
		}
		
	}
	
/*ilmi_site*/

/* #Media Queries
================================================== */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (min-width: 320px) and (max-width: 359px) {
		
		.img_thumbcases2 img {
		width:130px !important; 
		}
		
		.headtext {
			font-size:18px !important;	
		}
		
		.div_thumb_home a img {
			width:280px !important; 
			border-radius: 10px;
		}
		
		.about_div_front {
			padding:70px 0 !important;
		}
	}
	
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (min-width: 360px) and (max-width: 374px) {
		
		.img_thumbcases2 img {
		width:130px !important; 
		}
		
		.listpaketi_mg a img {
   			 width:320px !important; 
		}
		
		.div_thumb_home a img {
			width:340px !important; 
			border-radius: 10px;
		}
		
		.about_div_front {
			padding:100px 0 !important;
		}
	}
	
	
	/* #Media Queries
================================================== */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (min-width: 414px) and (max-width: 539px) {
		
		.img_thumbcases2 img {
		width:176px !important; 
		}
		
		.listpaketi_mg a img {
   			 width:320px !important; 
		}
		
		ul.gallery li.item a img {
			width: 110px !important; 
		} 
		
		.headtext {
			font-size:22px !important;	
		}
		
		.div_thumb_home a img {
			width:350px !important; 
			border-radius: 10px;
		}
		
		.about_div_front {
			padding:100px 0 !important;
		}
		
	}
	
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (min-width: 540px) and (max-width: 559px) {
		
	  .div_headlinenews {
			width:240px; 
			opacity:1; 
			height:auto; 
			float:right; 
			margin:10px 0; 
			border-radius:10px 10px 0 0;	
		}		
		
		.slogan  { 
			width: auto;
    		height: auto;
   			 float: left;
   		 	padding: 55px 0 5px 0 !important;
		}
		
		.slogan h1 {
    	    font-size: 30px !important;
		}
		
		.div_thumb_home {
   			 float: right;
   			 width: 140px;
    }
		
	}
		
/*ilmi_site*/


/*New-change in english version also*/


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */
 


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 720px) and (max-width: 760px) {
         .img_thumbcases2 img {
    		width: 210px !important;
		}
		
		.listpaketi_mg a img {
   			 width:640px !important; 
		}
		
		ul.gallery li.item a img {
			width: 210px !important; 
		} 
		 
		 .div_headlinenews {
			width:240px; 
			opacity:1; 
			height:auto; 
			float:right; 
			margin:10px 0; 
			border-radius:10px 10px 0 0;	
		}		
		
		.slogan  { 
			width: auto;
    		height: auto;
   			 float: left;
   		 	padding: 25px 0 120px 0;
		}
		
		.slogan h1 {
    	    font-size: 30px !important;
		}
}


 /* Note: Design for a width of 480px */

    @media only screen and (min-width: 768px) and (max-width: 780px) {
        
		 .headtext {
			font-size: 35px !important;
    		padding: 40px 0 0 0 !important;
		}
		
		.div_thumb_home a img {
			width:225px !important; 
			border-radius: 10px;
		}
		
		.div_headlinenews {
			width:240px; 
			opacity:1; 
			height:auto; 
			float:right; 
			margin:10px 0; 
			border-radius:10px 10px 0 0;	
		}		
		
		.slogan h1 {
    	    font-size: 30px !important;
		}
}

    /* #Media Queries
================================================== */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (min-width: 1024px) {
		ul.gallery li.item a img {
			width: 220px !important; 
		} 
		
		.div_headlinenews {
			width:240px; 
			opacity:1; 
			height:230px; 
			float:right; 
			margin:10px 0; 
			border-radius:10px 10px 0 0;	
		}	
		
		.slogan {
    	    padding: 75px 0 0 0;
		}
		
		
}
  
@media only screen and (max-width: 280px) {
		ul.gallery li.item a img {
			width: 110px !important; 
		} 
		.listpaketi_mg a img {
   			 width:240px !important; 
		}
		
		 .img_thumbcases2 img {
    		width: 110px !important;
		}
		
		.headtext {
			font-size:16px !important;	
		}
		
		.about_div_front {
			padding:20px 0 !important;
		}
		
		.div_thumb_home a img {
			width:225px !important; 
			border-radius: 10px; 
		}
		 
}
            
            
/* #Media Queries
================================================== */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
/*ilmi_site*/

/*New-change in english version also*/

.title_paket_by {
	margin:0;	
}
/**/
#bg2 { 
	background-position: 225px 0;	
}


.about_div_front {
	padding:45px 0 0 0;
	
}

.fb-comments {
	width:300px;
	
}

.gallery_sc a {
	padding:0 4px 1px;
}


.display3{
	/*display:none;*/
}
.change_language {
	margin-right:0px;
	padding:10px 0 0 5px;
}

#adjust_1 {
	margin:22px 0 0 0;
}

.img_thumbcases img {
	width:130px;
	min-width:60px;
	border-radius:4px;
}

.img_thumbcases2 img {
	width:150px;
	min-width:60px;
	border-radius:7px !important;
}

p.thumbstitle {
	/*display:none; */
}

.div_thumb_home {
	float:left !important;
}	
/*
.div_thumb_home a img {
	width:300px !important;
	border-radius:4px;
}
*/

.txt_thumb_home {
	padding-bottom:10px;
	border-bottom:1px solid #3773D5;
	width:300px !important;
	float:left !important;
}
 

.img_about_us2 {
	width:290px !important;
	max-width:290px !important;
}

#submenu {
	display:none;
	
}

<!--torupackage slide-->

.div_slide_tourpackage {
	
}

.txt_package_big {
	font-size:16px;
	padding:0 0 0 15px;
	
}

.txt_package_small {
	font-size:12px;
	padding:0 0 10px 15px;
}


.tittle_video_on_gallery {
	font-size:80%; 
	
}
.iframe_video_box {
	width:auto; height:auto;
	margin-bottom:10px;
}

.thumb_video_box{
	width:300px; height:auto; margin-left:0;
}

iframe.iframe_size {
	width:300px; height:220px; 
	
}	

.display2 {
	display:none;
}

/**/	

ul.nav_menu li a {
padding: 5px 6px !important;
font-size:10px;
letter-spacing:0.02em;
}


#bg {
	background-image:url(../images/_img_bg1.jpg);
	background-repeat:no-repeat; 
	/*background-position:-620px 0;*/
	background-position:-193px 63px;
	background-size:700px;	
}

/*.div_headlinenews {
	height: 170px !important;
}*/
input[type="text"], input[type="password"], input[type="email"], textarea, select {
width: 110px;
font-size:10px;
margin-right:-5px;
}	
ul.ul_top_nav li.top_nav a {
	font-size:10px;
	margin-right:5px;
	padding:0;
}

.logo {
float: left;
width: 100%;
margin-bottom:2px;
margin-top:2px;
text-align: left;
padding:30px 0 0;
border-bottom: 0px dashed #eee;
}

.socialMedia { 
	display:none;
}
 
 .div_share-buttons {
 	display:none;	
 }

.socialMedia ul li {
	/*float: right;
	width: 100%;*/
}
.display1 {
	
	display:none;
}

ul.ul_top_nav {
height: 40px;
}

ul.nav_menu {
	border-right:none;
	
}

.headtext {
	font-size:20px;
	width:auto;
	float:left;
	text-align:left;
	padding:0;
	margin:20px 0 0 0;
	height:auto;
	line-height:140%;
}

h4 {
    font-size: 18px;
    line-height: 20px;
    margin: 20px 0 14px 0;
}

.opdiv {
    width: auto !important;
}

/*.img_about_us {
	width:120px;
 }
*/ 
 .txt_after_img_abu {
	 font-style:italic; color:#999; font-size:12px;
 }


.slogan {
	width:100%;
	height:auto;
	padding:10px 0 0 0;	
}

.slogan h1 {
	font-size:21px !important;
	margin:0;
	text-align:left;
}

.div_headlinenews {
width: 100%; 
height: 170px; 
margin:0;
}

.plan_trip {
	margin:0 0 10px 0;
	padding:10px 0 0;	
}

.plan_trip a {
	padding:6px 6px;
	font-size:12px;	
}

.div_share-buttons2 {
	padding:10px 0 0 0;
	float:left;

}
	}
	
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 1145px) {
	
#submenu {
	display:none;
	
}

	}
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	
/*#submenu {
	display:none;
	
}
		
ul.nav_menu li a {
	padding: 10px 20px;
	
}


ul.nav_menu {
	border-right:none;
	
}*/
	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
#submenu {
	display:none;
	
}	
	#bg2 { 
	background-position:210px 0 !important;	
}

.headtext {
	padding: 35px 0 0 45px;
	font-size:22px;
}

.slogan {
	width:auto;
	height:auto;
	float:left;
	padding:15px 0 0 0;	
}

.about_div_front {
	padding:15px 0 0 0;
	
}

.fb-comments {
	width:760px !important;
	
}

.img_thumbcases2 img {
    width: 225px;
    min-width: 120px;
    border-radius: 10px;
    background-color: #fafafa;
    padding: 2px;
}


.change_language {
	margin-right:4px;
}

.display1{
	margin-top:10px;
}
	
.socialMedia {
	margin-top:12px;
}	
	
.div_shop_img {
	max-width:320px;	
}

.div_shop_img2 {
	max-width:320px;	
}


.tittle_video_on_gallery {
	font-size:80%; 
	
}
.iframe_video_box {
	width:auto; height:auto;
	margin-bottom:5px;
}

.thumb_video_box{
	width:740px; height:auto; margin-left:0;
}

iframe.iframe_size {
	width:740px; height:320px; 
	
}

ul.nav_menu li a {
	padding: 10px 9px;
	
}


ul.nav_menu {
	border-right:none;
	
}


	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) { 

/*New-change in english version also*/

.title_paket_by {
	margin:0;	
}
/**/

#submenu {
	display:none;
	
}

/**/
	
/*ul.nav_menu li a{
	padding: 7px 22px 6px;
	
	font-size: 95%;
}*/

.slogan {
	/*width:100%; 
	padding:20px 0 0 0;	*/
}
.slogan h1 {
	/*font-size:24px; */
	
}



.div_headlinenews h3{
margin-bottom:0;
}



	}
	
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 720px) and (max-width: 760px) {
		
		ul.nav_menu li a {
   			     padding: 7px 6px !important; 
    			letter-spacing: 0.5px;
			}
				
 /*ilmi_site*/


}
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {

 /*ilmi_site*/
 
 .plan_trip {
	float:right;
	margin: 0 2px 0 0;
}

.change_language {
	margin-right: 6px;
	margin-left: 5px;
}

#adjust_1 {
	margin:22px 0 0 0;
}

#submenu {
	display:none;
	
}
	
#bg2 { 
	background-position: 210px 0 !important;	
}


.fb-comments {
	width:480px;
	
}

.headtext {
	padding:35px 0 0;
	font-size:21px;
}
.display1{
	display:none;
}

.display2{
	display:none;
}
	
.socialMedia {
	margin-top:12px;
}
	
.img_thumbcases img {
	width:194px;
}	

/*
.img_thumbcases2 img {
	width:212px;
}	*/
.div_thumb_home{
	float:right;
}	

.txt_thumb_home {
	padding-bottom:10px;
	border-bottom:1px solid #3773D5;
	float:right;
}

.team_img {
	max-width: 190px;
}

.imgTeam {
	max-width: 190px;
}


		
/*--*/
	
.div_tittle_blue_txt {
	padding: 5px 0 5px 15px; 
	font-size:14px;
}

.tourList_ttl {
	font-size:13px;
	text-align:center;	
}

.arrow_onList {
	width:100%;
	text-align:center;
	font-size:14px;
	border-bottom:2px solid #fff;
	padding:5px 0;
	
}

.tourList_time {
	width:100%;
	text-align:center;
	border-top:1px solid #fff;
	font-size:13px;
	border-bottom:2px dashed #fff;
}

/*Gallery Video page*/

/*h4 {
	font-size:16px;	
}*/

.tittle_video_on_gallery {
	font-size:80%; 
	
}
.iframe_video_box {
	width:auto; height:auto;
	margin-bottom:10px;
}

.thumb_video_box{
	max-width:740px; height:auto; margin-left:0;
}

iframe.iframe_size {
	width:420px; height:320px; 
	
}

/*
.slogan {
	width:100%;
	height:auto;
	padding:20px 0 0 0;	
} */

.slogan h1 {
	font-size:27px
	
}

/*
.div_headlinenews {
width: 100%; 
height: 138px; 
margin:0;
		}
*/

ul.nav_menu li a{
	padding: 7px 25px 6px;
	
	font-size: 95%;
}

a.share_but_fb {
	margin: -114px 162px; 
}

}

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/